a {
  color: #34e1d3;
}
a:hover,
a:active {
  color: #34e1d3;
  text-decoration: none;
}
h2:before {
  background: #34e1d3;
}
a.btn.btn-primary,
button.btn.btn-primary,
.btn.btn-primary,
.woocommerce a.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  color: #223349;
}
a.btn.btn-primary:active,
button.btn.btn-primary:active,
.btn.btn-primary:active,
.woocommerce a.button:active,
.woocommerce #respond input#submit.alt:active,
.woocommerce a.button.alt:active,
.woocommerce button.button.alt:active,
.woocommerce input.button.alt:active,
a.btn.btn-primary:hover,
button.btn.btn-primary:hover,
.btn.btn-primary:hover,
.woocommerce a.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background-color: #34e1d3 !important;
  border-color: #34e1d3 !important;
  color: #223349 !important;
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background-color: #34e1d3;
}
.navbar-light .navbar-toggler {
  color: #223349;
}
input:focus,
button:focus {
  outline-color: #34e1d3 !important;
}
.swiper-container .swiper-pagination-bullet-active {
  background-color: #34e1d3;
}
#gotoTop {
  background-color: #34e1d3;
  border-color: #34e1d3;
  color: #223349;
}
#gotoTop:hover {
  border-color: #34e1d3;
  background-color: #34e1d3;
  color: #223349;
}
.newsletter-form input {
  border-color: #34e1d3;
}
.newsletter-form button.btn.btn-primary {
  background: #34e1d3;
  color: #223349;
  border-color: #34e1d3;
}
#top-bar .social-media a {
  color: #223349;
}
#header .social-media {
  color: #223349;
}
#header .navbar-nav > .nav-item:after {
  background: #34e1d3;
}
#header .navbar-nav > .nav-item.current a,
#header .navbar-nav > .nav-item:active a,
#header .navbar-nav > .nav-item:hover a {
  color: #223349 !important;
}
@media screen and (min-width: 1200px) {
  .home .navbar-collapse {
    background: #34e1d3;
  }
}
#footer {
  background: #223349;
}
#footer .footer-widgets-wrapper h4:before {
  background: #34e1d3;
}
#testimonial {
  background-color: #34e1d3;
}
#testimonial .testimonial-wrapper p {
  color: #223349;
}
#testimonial .testimonial-wrapper .testimonial-name,
#testimonial .testimonial-wrapper .testimonial-job {
  color: #223349;
}
#hero .slide-content .btn:active,
#hero .slide-content .btn:hover {
  color: #34e1d3;
  border-color: #34e1d3;
}
#services .service-desc ul li:before {
  color: #34e1d3;
}
#features .feature-box {
  border-bottom-color: #223349;
}
#features .feature-image:before {
  border-color: #34e1d3;
}
#call-to-action {
  background: #34e1d3;
}
#icon-with-text .block .btn {
  border-color: #34e1d3;
}
#related-posts .post-content .author .author-meta a,
#latest-posts .post-content .author .author-meta a {
  color: #223349;
}
#related-posts .post-title a,
#latest-posts .post-title a {
  color: #223349;
}
#related-posts .post-title a:hover,
#latest-posts .post-title a:hover {
  color: #34e1d3;
}
.archive main h1:before,
.category main h1:before,
.blog main h1:before {
  background: #34e1d3;
}
.gallery .image a {
  color: #223349;
}
#sidebar .latest-posts-widget .post-title a {
  color: #223349;
}
#sidebar .latest-posts-widget .post-title a:hover {
  color: #34e1d3;
}
#post-list .post-content .post-header .title a {
  color: #223349;
}
#post-list .post-content .post-header .title a:hover {
  color: #34e1d3;
}
#post-list .post-content .post-meta a:hover {
  color: #34e1d3;
}
#post-list .post-content .more-link {
  padding: 0;
  color: #34e1d3;
}
#pagination .current {
  background: #34e1d3;
}
.contact-widget .btn.btn-primary {
  background: #34e1d3;
  border-color: #34e1d3;
}
#single .post-media .post-header .meta-category:hover {
  background: #34e1d3;
  border-color: #34e1d3;
}
#single .post-content .share-buttons .share:before {
  background: #34e1d3;
}
#single .post-content .author .author-meta a {
  color: #223349;
}
#related-posts .meta-category a:after {
  background: #34e1d3;
}
#related-posts .meta-category a:hover {
  color: #34e1d3;
}
.woocommerce-mini-cart table a {
  color: #223349;
}
#header #primary-menu .woocommerce-mini-cart__buttons .btn {
  background-color: #223349;
  border-color: #223349;
  color: white;
}
#header #primary-menu .woocommerce-mini-cart__buttons .btn:hover,
#header #primary-menu .woocommerce-mini-cart__buttons .btn:active,
#header #primary-menu .woocommerce-mini-cart__buttons .btn:focus {
  background-color: white !important;
  border-color: white !important;
  color: #223349;
}
@media screen and (min-width: 1200px) {
  body:not(.home) #mini-cart {
    background: #34e1d3;
  }
}
.single-product .single_add_to_cart_button {
  background-color: #34e1d3;
}
